Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1530759 - Alert editing screen has a redundant horizontal line
Summary: Alert editing screen has a redundant horizontal line
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.9.z
Assignee: Dávid Halász
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:alert
Depends On: 1523281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-03 18:07 UTC by Satoe Imaishi
Modified: 2019-02-08 19:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1523281
Environment:
Last Closed: 2019-02-08 19:36:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the bug (121.95 KB, image/png)
2018-01-04 13:46 UTC, Dmitry Misharov
no flags Details

Comment 2 CFME Bot 2018-01-03 18:12:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e721bd85f341123d684fed87573332f63942bf30

commit e721bd85f341123d684fed87573332f63942bf30
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 19 18:37:27 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 3 13:07:46 2018 -0500

    Merge pull request #3106 from skateman/alert-details-hr
    
    Indent <hr> properly for notification frequency when editing alerts
    (cherry picked from commit 98380cfbe1884a71d101f6d1fff99b63b534256a)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1530759

 app/views/miq_policy/_alert_details.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-01-04 13:46:25 UTC
Created attachment 1376947 [details]
Screenshot of the bug

I can see this line in another place.


Note You need to log in before you can comment on or make changes to this bug.